<?xml version="1.0" encoding="ISO-8859-15"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0" version="v1">
    <xs:include schemaLocation="Entete/TEntete.xsd"/>
    <xs:include schemaLocation="Accueil/TAccueil.xsd"/>
    <xs:include schemaLocation="GB_PrevisionRealisationBudgetaire/TGB_PrevisionRealisationBudgetaire.xsd"/>
    <xs:include schemaLocation="CompteResultat/TCompteResultat.xsd"/>
    <xs:include schemaLocation="TableauFondsRoulement/TTableauFondsRoulement.xsd"/>
    <xs:include schemaLocation="SP_BilanActif/TSP_BilanActif.xsd"/>
    <xs:include schemaLocation="SP_BilanPassif/TSP_BilanPassif.xsd"/>
    <xs:include schemaLocation="BalanceGenerale/TBalanceGenerale.xsd"/>
    <xs:include schemaLocation="BalanceValeursInactives/TBalanceValeursInactives.xsd"/>
    <xs:include schemaLocation="Solde/TSolde.xsd"/>
    <xs:include schemaLocation="FichesBudgetaires/TFichesBudgetaires.xsd"/>
    <xs:include schemaLocation="LivreAuxiliaire/TLivreAuxiliaire.xsd"/>
    <xs:include schemaLocation="DeveloppementSoldes/TDeveloppementSoldes.xsd"/>
    
    <xs:complexType name="CompteGestion">
        <xs:sequence>
            <xs:element name="Entete" type="TEntete"/>
            <xs:element name="Accueil" type="TAccueil"/>
            <xs:element name="GB_PrevisionRealisationBudgetaire" type="TGB_PrevisionRealisationBudgetaire"/>
            <xs:element name="CompteResultat" type="TCompteResultat"/>
            <xs:element name="SP_BilanActif" type="TSP_BilanActif"/>
            <xs:element name="SP_BilanPassif" type="TSP_BilanPassif"/>
            <xs:element name="TableauFondsRoulement" type="TTableauFondsRoulement"/>
            <xs:element name="BalanceGenerale" type="TBalanceGenerale"/>
            <xs:element name="BalanceValeursInactives" type="TBalanceValeursInactives"/>
            <xs:element name="Solde" type="TSolde" minOccurs="0"/>
            <xs:element name="FichesBudgetaires" type="TFichesBudgetaires" minOccurs="0"/>
            <xs:element name="LivreAuxiliaire" type="TLivreAuxiliaire" minOccurs="0"/>
            <xs:element name="DeveloppementSoldes" type="TDeveloppementSoldes" minOccurs="0"/>      
        </xs:sequence>
    </xs:complexType>
</xs:schema>
